# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('Activation de RDP')
    registry_set(HKEY_LOCAL_MACHINE,r'SYSTEM\CurrentControlSet\Control\Terminal Server',r'fDenyTSConnections',0,type=REG_DWORD)

def uninstall():
    print('desactivation de RDP')
    registry_set(HKEY_LOCAL_MACHINE,r'SYSTEM\CurrentControlSet\Control\Terminal Server',r'fDenyTSConnections',1,type=REG_DWORD)
